## libtask-weaken-perl 1.04

=== debian/changelog ===
libtask-weaken-perl (1.04-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (https://lists.debian.org/debian-perl/2013/03/msg00034.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Christian Sánchez
    <csanchez@unplug.org.ve>); Christian Sánchez
    <csanchez@unplug.org.ve> moved to Uploaders.
  * debian/watch: use metacpan-based URL.

  * New upstream release.
  * Don't install README anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0. Add years
    of upstream copyright, add info about third-party files, update
    license paragraphs.
  * debian/control: remove version from perl (build) dependency, remove
    perl-modules.
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Mar 2013 14:24:40 +0100

libtask-weaken-perl (1.03-1) unstable; urgency=low

  * New upstream relase
  - control:
      + Bumped Standards-Version to 3.8.3 (no changes)
      + Now depends on debhelper >= 7
  * Updated debian/copyright
  * Updated debian/rules to dh7 short format

 -- Christian Sánchez <csanchez@unplug.org.ve>  Mon, 02 Nov 2009 20:32:31 -0430

libtask-weaken-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #457532)

 -- Christian Sánchez <csanchez@unplug.org.ve>  Sun, 23 Dec 2007 07:55:22 +0000
