=== debian/watch ===
version=3
https://metacpan.org/release/Task-Weaken/   .*/Task-Weaken-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
