## libtask-weaken-perl 1.05

=== debian/changelog ===
libtask-weaken-perl (1.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update upstream contact info.
  * Update years of packaging copyright.
  * Drop stanza about removed files from debian/copyright.
  * Install new CONTRIBUTING file.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.2.
  * Bump debhelper compatibility level to 9.
  * Fix typo in long description. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 21:03:48 +0100
