=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtask-weaken-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtask-weaken-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtask-weaken-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtask-weaken-perl.git
 Homepage: https://metacpan.org/release/Task-Weaken
 
 Package: libtask-weaken-perl
