=== debian/watch ===
version=4
https://metacpan.org/release/Task-Weaken   .*/Task-Weaken-v?@ANY_VERSION@@ARCHIVE_EXT@$
